--- old/usr/src/cmd/cmd-inet/sbin/dhcpagent/Makefile	Mon Feb 17 03:58:38 2020
+++ new/usr/src/cmd/cmd-inet/sbin/dhcpagent/Makefile	Mon Feb 17 03:58:38 2020
@@ -22,7 +22,7 @@
 # Copyright 2007 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 # Copyright (c) 2016, Chris Fraire <cfraire@me.com>.
-# Copyright (c) 2018, Joyent, Inc.
+# Copyright 2020 Joyent, Inc.
 #
 
 PROG    = dhcpagent
@@ -46,7 +46,7 @@
 SMATCH=off
 CPPFLAGS  += -D_XOPEN_SOURCE=500 -D__EXTENSIONS__
 LDLIBS    += -lxnet -lnvpair -ldhcpagent -ldhcputil -linetutil -ldevinfo \
-	-ldlpi -lresolv -lsocket -lipadm
+	-ldlpi -lresolv -lipadm
 
 # Disable warnings that affect all XPG applications.
 LINTFLAGS += -erroff=E_INCONS_ARG_DECL2 -erroff=E_INCONS_VAL_TYPE_DECL2
--- old/usr/src/cmd/cmd-inet/usr.sbin/in.routed/Makefile	Mon Feb 17 03:58:39 2020
+++ new/usr/src/cmd/cmd-inet/usr.sbin/in.routed/Makefile	Mon Feb 17 03:58:39 2020
@@ -3,7 +3,7 @@
 # Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# Copyright (c) 2018, Joyent, Inc.
+# Copyright 2020 Joyent, Inc.
 
 ROUTEDPROG=	in.routed
 ROUTEDOBJS=	common.o if.o input.o main.o output.o parms.o radix.o \
@@ -43,7 +43,7 @@
 # not linted
 SMATCH=off
 
-LDLIBS +=	-lxnet -lmd -lsocket
+LDLIBS +=	-lxnet -lmd
 CLEAN_FILES +=	$(ROUTEDOBJS) $(RTQUERYOBJS)
 CLOBBERFILES +=	$(ROUTEDPROG) $(RTQUERYPROG)
 #
--- old/usr/src/cmd/cmd-inet/usr.sbin/ipadm/Makefile	Mon Feb 17 03:58:41 2020
+++ new/usr/src/cmd/cmd-inet/usr.sbin/ipadm/Makefile	Mon Feb 17 03:58:41 2020
@@ -22,7 +22,7 @@
 # Copyright 2010 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-#
+# Copyright 2020 Joyent, Inc.
 
 PROG =		ipadm
 ROOTFS_PROG =	$(PROG)
@@ -46,10 +46,8 @@
 
 # ipadm uses the ancillary data feature which is available only through
 # UNIX 98 standards version of Socket interface. This interface is supposed to
-# be accessed by -lxnet. In addition -lsocket is used to capture new
-# not-yet-standard interfaces. Someday -lxnet alone should be enough when IPv6
-# inspired new interfaces are part of standards.
-LDLIBS +=	-lxnet -lsocket
+# be accessed by -lxnet.
+LDLIBS +=	-lxnet
 
 # these #defines are required to use UNIX 98 interfaces
 _D_UNIX98_EXTN= -D_XOPEN_SOURCE=500 -D__EXTENSIONS__
--- old/usr/src/cmd/cron/Makefile	Mon Feb 17 03:58:43 2020
+++ new/usr/src/cmd/cron/Makefile	Mon Feb 17 03:58:43 2020
@@ -22,7 +22,7 @@
 # Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# Copyright (c) 2018, Joyent, Inc.
+# Copyright 2020 Joyent, Inc.
 # Copyright 2019 OmniOS Community Edition (OmniOSce) Association.
 
 DEFAULTFILES =	cron.dfl
@@ -136,16 +136,14 @@
 $(ROOTXPG4BIN)/crontab :=	FILEMODE = 04555
 $(ROOTUSRSBIN)/cron :=		FILEMODE = 0555
 
-LDLIBS +=	-lbsm
-
-at :=		LDLIBS += -lproject -lsecdb
-at.xpg4 :=	LDLIBS += -lproject -lsecdb
-atq :=		LDLIBS += -lsecdb
-atrm :=		LDLIBS += -lsecdb
-cron :=		LDLIBS += -lpam -lproject -lcontract -lzoneinfo -lcustr
-crontab :=	LDLIBS += -lsecdb -lpam -lzoneinfo -lcustr
-crontab.xpg6 :=	LDLIBS += -lsecdb -lpam -lzoneinfo -lcustr
-crontab.xpg4 :=	LDLIBS += -lsecdb -lpam -lzoneinfo -lcustr
+at :=		LDLIBS += -lbsm -lproject -lsecdb
+at.xpg4 :=	LDLIBS += -lbsm -lproject -lsecdb
+atq :=		LDLIBS += -lbsm -lsecdb
+atrm :=		LDLIBS += -lbsm -lsecdb
+cron :=		LDLIBS += -lbsm -lpam -lproject -lcontract -lzoneinfo -lcustr
+crontab :=	LDLIBS += -lbsm -lsecdb -lpam -lzoneinfo -lcustr
+crontab.xpg6 :=	LDLIBS += -lbsm -lsecdb -lpam -lzoneinfo -lcustr
+crontab.xpg4 :=	LDLIBS += -lbsm -lsecdb -lpam -lzoneinfo -lcustr
 parsetest :=	LDLIBS += -lcustr
 
 $(XPG4) :=	CFLAGS += -DXPG4
--- old/usr/src/cmd/fs.d/nfs/nfsmapid/Makefile	Mon Feb 17 03:58:45 2020
+++ new/usr/src/cmd/fs.d/nfs/nfsmapid/Makefile	Mon Feb 17 03:58:45 2020
@@ -22,7 +22,7 @@
 # Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# Copyright (c) 2018, Joyent, Inc.
+# Copyright 2020 Joyent, Inc.
 
 
 FSTYPE	  =	nfs
@@ -33,7 +33,7 @@
 include		../../Makefile.fstype
 
 LDLIBS   +=	-L$(ROOT)/usr/lib/nfs -R/usr/lib/nfs
-LDLIBS   +=	-lnsl -lmapid -ldtrace -lidmap
+$(TYPEPROG) := LDLIBS += -lnsl -lmapid -ldtrace -lidmap
 COMMON    =	nfs_resolve.o
 SRCS	  =	nfsmapid.c ../lib/nfs_resolve.c nfsmapid_server.c
 DSRC	  =	nfsmapid_dt.d
--- old/usr/src/cmd/fwflash/plugins/transport/Makefile.targ	Mon Feb 17 03:58:47 2020
+++ new/usr/src/cmd/fwflash/plugins/transport/Makefile.targ	Mon Feb 17 03:58:47 2020
@@ -21,7 +21,7 @@
 # Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# cmd/fwflash/plugins/transport
+# Copyright 2020 Joyent, Inc.
 #
 include $(SRC)/lib/Makefile.lib
 
@@ -48,7 +48,7 @@
 LIBS= $(DYNLIB)
 CFLAGS += $(C_PICFLAGS) 
 ROOTLIBDIR= $(ROOTUSRLIBFWFLASHIDF)
-LDLIBS		+= -ldevinfo -lc
+LDLIBS		+= -ldevinfo
 MAPFILES= ../common/mapfile-vers
 FILEMODE= 0755
 
@@ -65,8 +65,10 @@
 $(HERMON_LIB):=	MAPFILES += ../common/mapfile-vers-hermon
 $(SD_LIB):=	MAPFILES += ../common/mapfile-vers-plus
 
-$(SES_LIB):=	LDLIBS += -L$(ROOT)/usr/lib/scsi -lscsi -lses -lnvpair
-$(SD_LIB):=	LDLIBS += -L$(ROOT)/usr/lib/scsi -lscsi -lumem
+$(HERMON_LIB):=	LDLIBS += -lc
+$(TAVOR_LIB):=	LDLIBS += -lc
+$(SES_LIB):=	LDLIBS += -L$(ROOT)/usr/lib/scsi -lscsi -lses -lnvpair -lc
+$(SD_LIB):=	LDLIBS += -L$(ROOT)/usr/lib/scsi -lscsi -lumem -lc
 
 $(SES_LIB):=	DYNFLAGS += -R/usr/lib/scsi 
 $(SD_LIB):=	DYNFLAGS += -R/usr/lib/scsi 
--- old/usr/src/cmd/krb5/kwarn/Makefile	Mon Feb 17 03:58:49 2020
+++ new/usr/src/cmd/krb5/kwarn/Makefile	Mon Feb 17 03:58:49 2020
@@ -23,7 +23,7 @@
 # Copyright 2008 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# Copyright (c) 2018, Joyent, Inc.
+# Copyright 2020 Joyent, Inc.
 
 TESTPROG = kwarndtest 
 
@@ -67,9 +67,10 @@
 
 ktkt_warnd :=	MAPFILES =	$(MAPFILE.INT) $(MAPFILE.NGB)
 ktkt_warnd :=	LDFLAGS +=	$(KRUNPATH) $(MAPFILES:%=-M%)
+ktkt_warnd :=	LDLIBS +=	-lnsl
 
 LDFLAGS +=	$(KRUNPATH)
-LDLIBS +=	$(KMECHLIB) -lnsl
+LDLIBS +=	$(KMECHLIB)
 
 .KEEP_STATE:
 
--- old/usr/src/cmd/oawk/Makefile	Mon Feb 17 03:58:50 2020
+++ new/usr/src/cmd/oawk/Makefile	Mon Feb 17 03:58:50 2020
@@ -23,7 +23,7 @@
 # Copyright 2005 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# Copyright (c) 2018, Joyent, Inc.
+# Copyright 2020 Joyent, Inc.
 
 include		../Makefile.cmd
 
@@ -58,8 +58,7 @@
 		temp
 
 YFLAGS =	-d
-XLDLIBS5CC +=	-lm
-LDLIBS +=	-lm
+LDLIBS += -lm
 CPPFLAGS =      -I. $(CPPFLAGS.master)
 CPPFLAGS +=	-D_FILE_OFFSET_BITS=64
 
--- old/usr/src/cmd/picl/plugins/common/memcfg/Makefile	Mon Feb 17 03:58:51 2020
+++ new/usr/src/cmd/picl/plugins/common/memcfg/Makefile	Mon Feb 17 03:58:51 2020
@@ -23,7 +23,7 @@
 # Copyright 2004 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# cmd/picl/plugins/common/memcfg/Makefile
+# Copyright 2020 Joyent, Inc.
 #
 LIBRARY=	libpiclmemcfg.a
 VERS=		.1
@@ -46,13 +46,7 @@
 CPPFLAGS +=	-I$(SRC)/uts/sun4u/sys -I$(SRC)/cmd/picl/plugins/common/memcfg
 CFLAGS +=	$(CCVERBOSE) $(C_PICFLAGS)
 
-LDLIBS +=	-L$(SRC)/lib/libpicltree/$(MACH)
-LDLIBS +=	-L../devtree
-LDLIBS +=	-L$(ROOT)/usr/lib/picl/plugins
-LDLIBS +=	-lc -lpicltree -lpicldevtree -lnvpair
-$(SPARC_BLD)LDLIBS +=	-R/usr/platform/\$$PLATFORM/lib/picl/plugins \
-			-R/usr/platform/sun4u/lib/picl/plugins
-LDLIBS +=	-R/usr/lib/picl/plugins
+LDLIBS +=	-lc -lpicltree -lnvpair
 
 CLOBBERFILES += $(LIBLINKS)
 
--- old/usr/src/cmd/rcm_daemon/Makefile.com	Mon Feb 17 03:58:52 2020
+++ new/usr/src/cmd/rcm_daemon/Makefile.com	Mon Feb 17 03:58:52 2020
@@ -22,7 +22,7 @@
 #
 # Copyright (c) 1999, 2010, Oracle and/or its affiliates. All rights reserved.
 # Copyright 2016 Nexenta Systems, Inc.
-# Copyright (c) 2018, Joyent, Inc.
+# Copyright 2020 Joyent, Inc.
 # Copyright 2019 Peter Tribble.
 #
 
@@ -137,7 +137,7 @@
 SUNW_mpxio_rcm.so := LDLIBS_MODULES += -ldevinfo
 LDLIBS_MODULES += -L$(ROOT)/lib -lrcm -lc
 
-LDLIBS += -lgen -lelf -lrcm -lnvpair -ldevinfo -lnsl -lsocket
+LDLIBS += -lrcm -lnvpair
 
 SRCS = $(RCM_SRC) $(COMMON_MOD_SRC)
 
--- old/usr/src/cmd/sgs/ldprof/Makefile.com	Mon Feb 17 03:58:53 2020
+++ new/usr/src/cmd/sgs/ldprof/Makefile.com	Mon Feb 17 03:58:54 2020
@@ -21,7 +21,7 @@
 
 #
 # Copyright (c) 1995, 2010, Oracle and/or its affiliates. All rights reserved.
-# Copyright (c) 2018, Joyent, Inc.
+# Copyright 2020 Joyent, Inc.
 # Copyright 2019 OmniOS Community Edition (OmniOSce) Association.
 #
 
@@ -50,6 +50,8 @@
 
 SMOFF += indenting
 
+ZGUIDANCE =	-zguidance=nounused
+
 LDLIBS +=	$(ZRECORD) -lmapmalloc -lc $(DLLIB)
 
 BLTDEFS=	msg.h
--- old/usr/src/cmd/sgs/libcrle/Makefile.com	Mon Feb 17 03:58:55 2020
+++ new/usr/src/cmd/sgs/libcrle/Makefile.com	Mon Feb 17 03:58:55 2020
@@ -25,6 +25,8 @@
 #
 # Copyright 2019 OmniOS Community Edition (OmniOSce) Association.
 #
+# Copyright 2020 Joyent, Inc.
+#
 
 LIBRARY=	libcrle.a
 VERS=		.1
@@ -40,6 +42,8 @@
 
 SRCDIR =	../common
 
+ZGUIDANCE = 	-zguidance=nounused
+
 LDLIBS +=	$(ZRECORD) -lmapmalloc $(DLLIB) -lc
 
 CPPFLAGS +=	-I$(SRC)/lib/libc/inc -I$(SRC)/common/sgsrtcid
--- old/usr/src/cmd/ypcmd/Makefile	Mon Feb 17 03:58:56 2020
+++ new/usr/src/cmd/ypcmd/Makefile	Mon Feb 17 03:58:56 2020
@@ -22,7 +22,7 @@
 # Copyright 2015 Gary Mills
 # Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
-# Copyright (c) 2018, Joyent, Inc.
+# Copyright 2020 Joyent, Inc.
 #
 
 BINPROG = ypmatch ypwhich ypcat
@@ -157,6 +157,8 @@
 # too many unknown types
 SMATCH =	off
 
+ZGUIDANCE = -zguidance=nounused
+
 #conditional assignments
 ypalias.o :=	CPPFLAGS= -DMAIN $(CPPFLAGS.master)
 makedbm.o :=	CPPFLAGS= $(CPPFLAGS.master)
@@ -178,7 +180,6 @@
 install:=	TARGET= install
 clean:=		TARGET= clean
 clobber:=	TARGET= clobber
-lint:=		TARGET= lint
 cstyle :=	TARGET= cstyle
 
 all: $(SHAREDOBJ) $(SUBDIRS) $(PROG) $(TXTS) 
@@ -274,32 +275,6 @@
 $(SUBDIRS): FRC
 	@cd $@; pwd; $(MAKE) $(TARGET)
 
-lint := CPPFLAGS += -I$(SRC)/lib/libnisdb/yptol
-
-lint:	$(SUBDIRS)
-	$(LINT.c) ypmatch.c nick.c -lnsl
-	$(LINT.c) ypwhich.c nick.c -lnsl
-	$(LINT.c) ypcat.c nick.c -lnsl
-	$(LINT.c) makedbm.c getlist.c yp_getalias.c
-	$(LINT.c) ypalias.c getlist.c yp_getalias.c
-	$(LINT.c) yp_b_svc.c yp_b_subr.c rpc_bootstrap.c getlist.c -lnsl
-	$(LINT.c) ypxfr.c ypxfrd_client.c ypxfrd_xdr.c getlist.c yp_getalias.c \
-		./shared/utils.c ./shared/lockmap.c ./shared/ancil.c -lnsl
-	$(LINT.c) yppush.c getlist.c yp_getalias.c -lnsl
-	$(LINT.c) udpublickey.c
-	$(LINT.c) mkalias.c -lnsl
-	$(LINT.c) stdethers.c -lsocket
-	$(LINT.c) stdhosts.c -lnsl
-	$(LINT.c) ypxfrd_svc.c ypxfrd_xdr.c ypxfrd_server.c \
-		ypserv_net_secure.c \
-		./shared/utils.c ./shared/lockmap.c ./shared/ancil.c \
-		-lnsl -lnisdb
-	$(LINT.c) ypserv.c ypserv_map.c ypserv_proc.c ypserv_ancil.c \
-		ypserv_resolv.c ypserv_resolv_common.c ypv1_xdr.c \
-		ypserv_net_secure.c getlist.c yp_getalias.c \
-		./shared/utils.c ./shared/lockmap.c ./shared/ancil.c \
-		-lnsl -lnisdb
-
 check: $(CHKMANIFEST)
 
 cstyle:	$(SUBDIRS)
--- old/usr/src/cmd/ypcmd/yppasswd/Makefile	Mon Feb 17 03:58:56 2020
+++ new/usr/src/cmd/ypcmd/yppasswd/Makefile	Mon Feb 17 03:58:56 2020
@@ -21,7 +21,7 @@
 #
 # Copyright (c) 1994, 2010, Oracle and/or its affiliates. All rights reserved.
 #
-# Copyright (c) 2018, Joyent, Inc.
+# Copyright 2020 Joyent, Inc.
 
 NETYPPROG =	rpc.yppasswdd
 DEFAULTFILES =	yppasswdd.dfl
@@ -45,6 +45,8 @@
 MAPFILES =	$(MAPFILE.INT) $(MAPFILE.NGB)
 LDFLAGS +=	$(MAPFILES:%=-M%)
 
+ZGUIDANCE =	-zguidance=nounused
+
 # Pick up includes from library
 CPPFLAGS += -I$(SRC)/lib/libnisdb/yptol
 
@@ -103,8 +105,6 @@
 clean:
 	$(RM) $(OBJS)
 
-lint:	lint_SRCS
-
 check: $(CHKMANIFEST)
 
 cstyle:
--- old/usr/src/lib/auditd_plugins/remote/Makefile.com	Mon Feb 17 03:58:57 2020
+++ new/usr/src/lib/auditd_plugins/remote/Makefile.com	Mon Feb 17 03:58:57 2020
@@ -22,6 +22,7 @@
 # Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
+# Copyright 2020 Joyent, Inc.
 #
 
 LIBRARY=	audit_remote.a
@@ -33,7 +34,7 @@
 include		$(SRC)/lib/Makefile.lib
 
 LIBS=		$(DYNLIB)
-LDLIBS		+= -lbsm -lsecdb -lc -lnsl -lsocket -lgss -lmtmalloc
+LDLIBS		+= -lmtmalloc -lbsm -lsecdb -lc -lnsl -lsocket -lgss
 
 CFLAGS		+= $(CCVERBOSE)
 CPPFLAGS	+= -D_REENTRANT -I$(LIBBSM)
--- old/usr/src/lib/brand/sn1/sn1_brand/Makefile.com	Mon Feb 17 03:58:57 2020
+++ new/usr/src/lib/brand/sn1/sn1_brand/Makefile.com	Mon Feb 17 03:58:57 2020
@@ -20,6 +20,7 @@
 #
 #
 # Copyright (c) 2006, 2010, Oracle and/or its affiliates. All rights reserved.
+# Copyright 2020 Joyent, Inc.
 #
 
 LIBRARY =	sn1_brand.a
@@ -67,8 +68,9 @@
 DYNFLAGS +=	$(DYNFLAGS_$(CLASS))
 DYNFLAGS +=	$(BLOCAL) $(ZNOVERSION) -Wl,-e_start
 #DYNFLAGS +=	-R$(NATIVE_DIR)/lib -R$(NATIVE_DIR)/usr/lib
-LDLIBS +=	-lc -lmapmalloc
+LDLIBS +=	-lmapmalloc -lc
 
+ZGUIDANCE =	-zguidance=nounused
 $(LIBS):= PICS += $(SHAREDOBJS)
 
 .KEEP_STATE:
--- old/usr/src/lib/brand/solaris10/s10_brand/Makefile.com	Mon Feb 17 03:58:58 2020
+++ new/usr/src/lib/brand/solaris10/s10_brand/Makefile.com	Mon Feb 17 03:58:58 2020
@@ -21,6 +21,7 @@
 #
 # Copyright (c) 2009, 2010, Oracle and/or its affiliates. All rights reserved.
 # Copyright (c) 2016 by Delphix. All rights reserved.
+# Copyright 2020 Joyent, Inc.
 #
 
 LIBRARY =	s10_brand.a
@@ -82,7 +83,7 @@
 C99LMODE=	-Xc99=%all
 DYNFLAGS +=	$(DYNFLAGS_$(CLASS))
 DYNFLAGS +=	$(BLOCAL) $(ZNOVERSION) -Wl,-e_start
-LDLIBS +=	-lc -lmapmalloc
+LDLIBS +=	-lmapmalloc -lc
 LINTFLAGS +=	-erroff=E_STATIC_UNUSED
 LINTFLAGS64 +=	-erroff=E_STATIC_UNUSED
 
@@ -94,6 +95,4 @@
 
 all: $(LIBS)
 
-lint: lintcheck
-
 include $(SRC)/lib/Makefile.targ
--- old/usr/src/lib/fm/libfmd_snmp/Makefile.com	Mon Feb 17 03:58:59 2020
+++ new/usr/src/lib/fm/libfmd_snmp/Makefile.com	Mon Feb 17 03:58:59 2020
@@ -22,6 +22,8 @@
 # Copyright 2008 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
+# Copyright 2020 Joyent, Inc.
+#
 
 LIBRARY = libfmd_snmp.a
 VERS = .1
@@ -51,8 +53,8 @@
 CFLAGS += $(CCVERBOSE) $(C_BIGPICFLAGS)
 CFLAGS64 += $(CCVERBOSE) $(C_BIGPICFLAGS)
 
-SNMPLIBS = -lnetsnmp -lnetsnmphelpers -lnetsnmpagent
-NATIVE_LIBS += libnetsnmp.so libnetsnmphelpers.so libnetsnmpagent.so
+SNMPLIBS = -lnetsnmp -lnetsnmpagent
+NATIVE_LIBS += libnetsnmp.so libnetsnmpagent.so
 
 LDLIBS += $(MACH_LDLIBS)
 LDLIBS += -lfmd_adm -luutil -lnvpair -ltopo
--- old/usr/src/lib/libficl/Makefile.com	Mon Feb 17 03:59:00 2020
+++ new/usr/src/lib/libficl/Makefile.com	Mon Feb 17 03:59:00 2020
@@ -12,7 +12,7 @@
 #
 # Copyright 2016 Toomas Soome <tsoome@me.com>
 #
-# Copyright (c) 2018, Joyent, Inc.
+# Copyright 2020 Joyent, Inc.
 
 LIBRARY=libficl-sys.a
 MAJOR = 4
@@ -41,7 +41,7 @@
 # for time being, till gcc 4.4.4 will be replaced.
 pics/vm.o := CERRWARN += -_gcc=-Wno-clobbered
 
-LDLIBS +=	-luuid -lz -lc -lm -lumem
+LDLIBS +=	-lumem -luuid -lz -lc -lm
 NATIVE_LIBS +=	libz.so
 
 HEADERS= $(FICLDIR)/ficl.h $(FICLDIR)/ficltokens.h ../ficllocal.h \
